[XSL-LIST Mailing List Archive Home] [By Thread] [By Date] [Recent Entries] [Reply To This Message]

FOP and JDK 5.0

Subject: FOP and JDK 5.0
From: Swaminathan Subramanian <swaminator2002@xxxxxxxxx>
Date: Mon, 28 Aug 2006 10:16:06 -0700 (PDT)
fop jdk 5.0
All,

      I am working on upgrading a web application from
JDK 1.3.1 to JDK 5.0. One of the modules uses FOP to
convert and render an XML document as a PDF. Adobe is
displaying an error saying that the document has been
corrupted. So, I upgraded to FOP 0.20.5 and hence
upgraded all the supporting jar files (batik, xerces,
xalan, etc).
I am still running into the same problem. It was
working with JDK 1.3.1. Has anybody run into this
problem with upgrading FOP, vis a vis upgrading the
JDK?
Thanks in advance!
SS


__________________________________________________
Do You Yahoo!?
Tired of spam?  Yahoo! Mail has the best spam protection around 
http://mail.yahoo.com 

Current Thread

PURCHASE STYLUS STUDIO ONLINE TODAY!

Purchasing Stylus Studio from our online shop is Easy, Secure and Value Priced!

Buy Stylus Studio Now

Download The World's Best XML IDE!

Accelerate XML development with our award-winning XML IDE - Download a free trial today!

Don't miss another message! Subscribe to this list today.
Email
First Name
Last Name
Company
Subscribe in XML format
RSS 2.0
Atom 0.3
Site Map | Privacy Policy | Terms of Use | Trademarks
Free Stylus Studio XML Training:
W3C Member
Stylus Studio® and DataDirect XQuery ™are products from DataDirect Technologies, is a registered trademark of Progress Software Corporation, in the U.S. and other countries. © 2004-2013 All Rights Reserved.